/* Content Header */



.distributor-headline-container {

  display: flex;

  flex-wrap: wrap;

  margin: 0px 0px 25px 0px;

}



.distributor-headline {

  display: inline-block;

  margin: 10px 0 0 0;

  flex: 1 1 auto;

}



.distributor-headline .headline {

  margin: 0;

}



.header-logo {

  height: auto;

  max-height: 32px;

  margin-top: 10px;

  margin-left: 15px;

}



/* /Content Header */





/* Gallery */



  .dist-gallery div {

    margin: 0 5px;

  }



  /* Slick Carousel Controls */



  .slick-prev {

    left: 0px; 

  }

  .slick-next {

    right: 0px;

  }

  .slick-next, .slick-prev {

    z-index: 999;

    top: calc(100% + 16px);

  }

  .slick-next:before, .slick-prev:before {

    color: rgb(0,68,118);

  }



  /* /Slick Carousel Controls */



/* /Gallery */



/* Map */



.mapkit {

  height:400px;

  width:100%;

}



/* /Map */





/* Quote */



.d-quote {

  background-color: rgb(245,245,245);

  text-align: center;

  padding: 15px;

  margin-top: 10px;

  font-size: 14px;

}



.d-quote-attr {

  font-style: italic;

  margin-top: 14px;

  display: inline-block;

  font-size: 12px;

}



/* /Quote */





/* Contact */



.d-contact {

  text-align: center;

}



.d-contact span {

  font-size: 14px;

}



.d-contact a {

  display: inline-block;

  background-color: rgb(0,87,138);

  color: white !important;

  text-decoration: none !important;

  padding: 8px 13px;

  font-size: 14px;

}



/* /Contact */





/* Addresses */



.d-addresses {

  display: flex;

  flex-flow: row;

  flex-wrap: wrap;

}



.d-addresses .d-address {

  line-height: 24px;

  text-align: left;

}



.d-addresses .d-address span {

  font-style: italic;

  color: #777;

}



.d-addresses .d-lone-link {

  text-align: center;

  border: 1px dotted rgba(0,68,118,0.5);

  border-left: none;

  border-right: none;

  padding: 10px;

  margin-bottom: 30px;

}



.d-addresses .d-lone-links {

  margin-top: 30px;

}



.d-addresses .d-lone-link:last-of-type() {

  border-left: none;

}



/* /Addresses */





/* Events */



.d-events > div {

  display: flex;

  flex-flow: row;

  flex-wrap: wrap;

}



.d-events .d-event {

  display: flex;

}



.d-events .d-event > div {

  display: flex;

  flex-flow: column;

  border: 1px solid rgb(0,68,118);

  width: 100%;

}



.d-events .d-event .event-heading {

  background-color:rgb(0,68,118);

  color: white;

  padding: 5px;

  padding-left: 20px;

  font-size: 16px;

}



.d-events .d-event .event-text {

  padding: 14px 20px 0px 20px;

  display: flex;

  flex-flow: column;

  flex: 1 0 auto;

}



.d-events .d-event .event-text .event-title {

  font-size: 16px;

  font-weight: bold;

}



.d-events .d-event .event-text .event-details {

  font-style: italic;

}



.d-events .d-event .event-text .event-description {

  padding-top: 7px;

  border-top: 1px dotted rgb(0,68,118);

  margin-top: 7px;  

}



.d-events .d-event .event-button {

  padding: 20px;

}



.d-events .d-event .event-button a {

  background-color: rgb(0,68,118);

  color: white;

  padding: 8px 13px;

  text-decoration: none;

}



/* /Events */





